//LAUNCHER: RC File <-- Don't Remove!!!
set rwcfgin generations.rws
set classfile generations.class
set enableclass 1
set setclassskin 0
set dropitems 0
set footsteps 1
set changeframes 1
set autobindkeys 1
set newblaster 0
echo Generations mode set!
